/* All Common Css Start */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ol,
ul {
  list-style: none;
}
a,
a:hover {
  text-decoration: none;
  display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
  line-height: 0.8;
}

/* All Common Css End */

/* Header Part start */
#headerPart {
  border-bottom: 1px solid #a09f9f;
  font-family: "Poppins", sans-serif;
}
.navbar-nav {
  font-size: 16px;
  font-weight: 400;
  color: #a09f9f;
}
.src {
  background: #f5f5f5;
  text-align: center;
}
.src input {
  outline: none;
  border: none;
  background: #f5f5f5;
  width: 208px;
  text-align: center;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 300;
}
.icon {
  padding: 0 19px;
}
/* Bennar Part End  */
.sideBar {
  border-right: 1px solid #a09f9f;
}
.sideBarLink {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  padding-bottom: 13px;
}
/* Bennar Part start */

/* Browser Part End  */
.browserHeding h3 {
font-size: 16px;
font-weight: 500;
color: #DB4444;
padding-bottom: 25px;
font-family: "Poppins", sans-serif;
}
.browserHeding i {
  padding-right: 30px;
}
.browserHeding h2 {
font-size: 36px;
font-weight: 600;
color: #000;
font-family: "Inter", sans-serif;
}
.browserItem {
  border: 1px solid rgba(0, 0, 0, 0.30);
  text-align: center;
  padding: 30px;
  border-radius: 5px;
}
.browserItem p {
  font-size: 16px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
.browserItem i {
font-size: 40px;
padding-bottom: 20px;
}
.browserItem:hover {
  color: #fff;
  background: #DB4444;
  transition: .40s;
}
/* Browser Part start */

